<?xml version="1.0" encoding="utf-8"?>
<resources>

    <!-- margins -->
    <dimen name="margin_line">4dp</dimen>
    <dimen name="margin_small">8dp</dimen>
    <dimen name="margin_medium">14dp</dimen>
    <dimen name="margin_large">20dp</dimen>

    <!-- cell -->
    <dimen name="edit_text">48dp</dimen>
    <dimen name="cell_height">58dp</dimen>
    <dimen name="cell_grid_width">100dp</dimen>

    <!-- grid -->
    <dimen name="grid_size">456dp</dimen>
    <dimen name="grid_cell_height">210dp</dimen>
    <!-- 600px -->
    <dimen name="grid_cell_width">119dp</dimen>
    <!-- 359px -->
    <dimen name="home_cell_width">220dp</dimen>
    <dimen name="home_cell_height">220dp</dimen>

    <!-- player -->
    <dimen name="player_control_height">150dp</dimen>
    <dimen name="player_mini_height">48dp</dimen>

    <!-- image -->
    <dimen name="image_grid_height">150dp</dimen>
    <dimen name="image_grid_width">90dp</dimen>
    <dimen name="logo_width">150dp</dimen>
    <dimen name="logo_height">227dp</dimen>
    <dimen name="pub_banner_height">48dp</dimen>

    <!-- button -->
    <dimen name="button_favorite">48dp</dimen>
    <dimen name="margin_text_banner">80dp</dimen>

</resources>